<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.gui.module.centralized.api.manager">
    <module_version install_time="1610534665147" last="true" origin="installer" specification_version="6.1.2">
        <file crc="1397323571" name="config/Modules/rs-co-ast-aspen-gui-module-centralized-api-manager.xml"/>
        <file crc="2568794119" name="modules/rs-co-ast-aspen-gui-module-centralized-api-manager.jar"/>
    </module_version>
</module>
